gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-1999-000019

HP-UX の SD-UX におけるバッファオーバーフローの脆弱性

4.6
2007/04/01 00:00
CVE-1999-0688

JVNDB-1999-000019

HP-UX の SD-UX におけるバッファオーバーフローの脆弱性
概要
HP-UX には、SD-UX (Software Distributor) のコマンドの一部において、バッファオーバーフローが発生する脆弱性が存在します。
想定される影響と対策
root 権限で任意のコマンドを実行される可能性があります。
JVNDB-1999-000019は、ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度4.6N/A
CVECVE-1999-0688
公表日1999/06/26 00:00
登録日2007/04/01 00:00
更新日2007/04/01 00:00
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。